package main

import "fmt"

var (
	name      string = "wukongd"
	gitCommit string
	gitBranch string
	buildTime string
	goVersion string
	version   = "v0.1.0"
)

func printVersion() {
	fmt.Printf("%s %v \nbuild %v \n%v\nbranch: %v\ncommit:%v\n",
		name, version, buildTime, goVersion, gitBranch, gitCommit)
}
